* {
    margin: 0;
}
html, body {
    height: 100%;
}
.page-container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -100px;
}
.push {
    height: 100px;
}
.header-container {
    height: 12.5rem;
    padding-top: 1.25rem;
    position: relative;
}
.header-logo {
    margin-left: 2.5rem;
}
.navigation .top-bar {
    margin: 0 auto;
}
.top-bar-section ul li > a {
    font-size: 1rem;
}
.sub-header-container {
    background-color: #000;
    height: 45px;
    width: 100%;
}
.sub-navigation-container {
    background-color: #eee;
}
.full-container {
    margin-top: 2.5rem;
}
.full .ccm-layout-wrapper {
    margin-bottom: 2.5rem;
}
.full p {
    line-height: 1.2;
}
footer#footer {
    font-size: 0.8rem;
    height: 50px;
    padding-top: 50px;
    width: 100%;
}
footer#footer a {
    text-decoration: none;
}
footer #footer-container {
    margin: 0 auto;
    height: 50px;
}
footer .footer-content {
    margin: 0 auto;
    padding-top: 17px;
}

.startweb-tables .sw-table {
    border: none;
}
